#kuchikomi_fv01 {
  position: relative;
  overflow: hidden;
  padding: 0;
  border-right: none;
  border-left: none;
  /*transition:all 1s;*/
  height: 0;
  margin: 0 auto;
  box-sizing: border-box;
}

#kuchikomi_fv01.widget_show {
  height: 48px !important;
}

#kuchikomi_fv01 a:hover .g_logo img {
  opacity: 1;
}

#kuchikomi_fv01:hover {
  opacity: 0.8;
  transition: none !important;
}

#kuchikomi_fv01 a:hover {
  text-decoration: none;
}

#kuchikomi_fv01 .fa {
  color: #fff;
  position: absolute;
  left: 19px;
  zoom: 1.8;
}

#kuchikomi_fv01 .head {
  z-index: 0;
  padding: 10px 0px 7px 77px;
  height: auto;
  width: 293px;
  position: relative;
  background: none;
  box-sizing: border-box;
  max-width: 940px;
  margin: 0 auto;
}

#kuchikomi_fv01 .result_info>div {
  display: block;
  margin: 0;
}

#kuchikomi_fv01 .result_title {
  font-size: 12px;
  display: none;
}

#kuchikomi_fv01 .result_info {
  margin: 9px 0;
  overflow: hidden;
  font-weight: bold;
}

#kuchikomi_fv01 .result_info .star-num {
  font-size: 13px;
  line-height: 13px;
  float: left;
}

#kuchikomi_fv01 .result_info .star-rating {
  font-size: 13px;
  line-height: 13px;
  margin: 0 0 0 10px;
  position: relative;
  /*width: 5em;*/
  height: 1em;
  float: left;
  font-weight: bold;
}

#kuchikomi_fv01 .star-rating-front {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  z-index: 100;
  /*20220704*/
  letter-spacing: 0;
}

#kuchikomi_fv01 .star-rating-back {
  color: #ddd;
  /*20220704*/
  letter-spacing: 0;
}

#kuchikomi_fv01 .result_info .result_review {
  font-size: 13px;
  line-height: 13px;
  float: left;
}

#kuchikomi_fv01 .g_logo {
  box-sizing: border-box;
  width: 70px;
  background: #fff;
  padding: 6px 8px 5px;
  left: -5px;
  margin-right: 3px;
  position: absolute;
  border-radius: 15px;
}

#kuchikomi_fv01 .g_logo img {
  display: block;
  width: 60px;
}

#kuchikomi_fv01 .g_logo:before {
  content: '';
  border: 14px solid transparent;
  border-bottom-color: #FFF;
  position: absolute;
  top: -2px;
  left: -8px;
  transform: rotate(-23deg);
  z-index: -1;
}

#kuchikomi_fv01 .kuchi_num {
  font-weight: bold;
  background: #ff2323;
  color: #fff;
  padding: 3px;
  font-size: 10px;
  display: inline-block;
  line-height: 1em;
  border-radius: 10px;
  position: absolute;
  border: solid 1px #fff;
  top: -8px;
  right: -7px;
  min-width: 1em;
  text-align: center;
}


@media screen and (max-width: 768px) {
  #kuchikomi_fv01 {
    display: block;
  }
}

@media screen and (max-width: 380px) {
  #kuchikomi_fv01 .result_info .star-rating {
    margin-left: 5px;
  }
}

@media screen and (min-width: 980px) {
  #kuchikomi_fv01 .head {
    width: 980px;
  }
}

#kuchikomi_fv01 .reflection {
  height: 50%;
  width: 18px;
  position: absolute;
  top: -180px;
  left: 0;
  background-color: rgba(255, 255, 255, 0.7);
  opacity: 0;
  transform: rotate(45deg);
  animation: reflection 4s ease-in-out infinite;
  -webkit-transform: rotate(45deg);
  -webkit-animation: reflection 4s ease-in-out infinite;
}

@keyframes reflection {
  0% {
    transform: scale(0) rotate(45deg);
    opacity: 0;
  }

  80% {
    transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }

  81% {
    transform: scale(12) rotate(45deg);
    opacity: 1;
  }

  100% {
    transform: scale(180) rotate(45deg);
    opacity: 0;
  }
}

@-webkit-keyframes reflection {
  0% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0;
  }

  80% {
    -webkit-transform: scale(0) rotate(45deg);
    opacity: 0.5;
  }

  81% {
    -webkit-transform: scale(12) rotate(45deg);
    opacity: 1;
  }

  100% {
    -webkit-transform: scale(180) rotate(45deg);
    opacity: 0;
  }
}

@media screen and (max-width: 768px) {
  .reflection {
    background-color: #fff;
  }

  @keyframes reflection {
    0% {
      transform: scale(0) rotate(45deg);
      opacity: 0;
    }

    80% {
      transform: scale(0) rotate(45deg);
      opacity: 0.5;
    }

    81% {
      transform: scale(4) rotate(45deg);
      opacity: 1;
    }

    100% {
      transform: scale(50) rotate(45deg);
      opacity: 0;
    }
  }

  @-webkit-keyframes reflection {
    0% {
      -webkit-transform: scale(0) rotate(45deg);
      opacity: 0;
    }

    80% {
      -webkit-transform: scale(0) rotate(45deg);
      opacity: 0.5;
    }

    81% {
      -webkit-transform: scale(4) rotate(45deg);
      opacity: 1;
    }

    100% {
      -webkit-transform: scale(50) rotate(45deg);
      opacity: 0;
    }
  }
}

.swing .g_logo {
  animation: swing_logo 4s ease-in-out infinite;
  -webkit-animation: swing_logo 4s ease-in-out infinite;
  animation-delay: 3.25s;
}

@-webkit-keyframes swing_logo {

  0%,
  100% {
    -webkit-transform-origin: bottom center;
  }

  5% {
    -webkit-transform: rotate(-10deg);
  }

  10% {
    -webkit-transform: rotate(6deg);
  }

  15% {
    -webkit-transform: rotate(-3deg);
  }

  20% {
    -webkit-transform: rotate(3deg);
  }

  25% {
    -webkit-transform: rotate(-2deg);
  }

  30% {
    -webkit-transform: rotate(1deg);
  }

  35% {
    -webkit-transform: rotate(-1deg);
  }

  40% {
    -webkit-transform: rotate(1deg);
  }

  45% {
    -webkit-transform: rotate(-1deg);
  }

  50% {
    -webkit-transform: rotate(0deg);
  }
}




/*タイムラインウィジェット
----------------------------------------*/

#kuchikomi_wrap {
  margin: 0;
  padding: 0;
  font-family: 'Lato', 'Noto Sans JP', '游ゴシック Medium', '游ゴシック体', 'Yu Gothic Medium', YuGothic, 'ヒラギノ角ゴ ProN', 'Hiragino Kaku Gothic ProN', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

#kuchikomi_wrap.kuchikomi_wrap {
  position: relative;
}

#kuchikomi_wrap .head {
  width: 100%;
  box-sizing: border-box;
  max-width: 940px;
  padding: 20px 20px 20px 130px;
  margin: 0 auto;
  z-index: 0;
  background: #36a6a6;
  position: relative;
}

#kuchikomi_wrap .footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  max-width: 900px;
  padding: 20px 0;
  background: #36a6a6;
  z-index: 9999;
}

#kuchikomi_wrap .resultcontent {
  margin: 0 auto !important;
}

#kuchikomi_wrap.kuchikomi_wrap {
  /*max-width: 940px;*/
  margin: 0 auto;
  box-sizing: border-box;
}

#kuchikomi_wrap.kuchikomi_wrap h2 {
  color: #fff;
  background: transparent !important;
  padding: 0;
  margin: 0;
  line-height: 1em;
  max-width: 100% !important;
  text-align: left !important;
}

#kuchikomi_wrap .read_more {
  text-align: right;
}

#kuchikomi_wrap .read_more a {
  text-decoration: none;
  display: inline-block;
  margin: 15px 0;
  font-size: 13px;
  line-height: 1.42;
  padding: 0.35em 0.8em;
  font-weight: normal;
  border-width: 1px;
  border-style: solid;
  background: transparent;
  background-color: transparent;
  background-image: none;
  border-radius: 0.2em;
  vertical-align: bottom;
  background-color: #E6EAEF;
  background-image: linear-gradient(0deg, #c7d0db, white);
  color: #444;
  border-color: #c7d0db;
  text-shadow: 0 1px 1px #a8b6c7;
}

#kuchikomi_wrap .result_info {
  overflow: hidden;
  margin: 10px 0 5px;
  font-weight: bold;
}

#kuchikomi_wrap .result_info .star-num {
  font-size: 22px;
  line-height: 22px;
  color: #fff;
  float: left;
}

#kuchikomi_wrap .result_info .star-rating {
  margin: 0 10px;
  font-size: 22px;
  line-height: 22px;
  float: left;
  font-weight: bold;
}

#kuchikomi_wrap .result_info .result_review {
  font-size: 22px;
  line-height: 22px;
  color: #fff;
  float: left;
}

#kuchikomi_wrap.kuchikomi_wrap>ul {
  background-color: #fff;
  height: 250px;
  max-width: 940px;
  overflow-y: scroll;
  list-style: none;
  padding: 10px 20px;
  margin: 0;
  clear: left;
  resize: vertical;
  box-shadow: 0px 0px 7px 0px #efefef inset;
  border: solid 1px #eee;
  box-sizing: border-box;
}

#kuchikomi_wrap.kuchikomi_wrap>ul li {
  border-bottom: 1px dashed #ccc;
  padding-top: 5px;
  padding-bottom: 20px;
}

#kuchikomi_wrap .result_title {
  font-size: 18px;
  font-weight: normal;
}

#kuchikomi_wrap .star-rating {
  position: relative;
  /*width: 5em;*/
  height: 1em;
  font-size: 14px;
  margin-bottom: 12px;
  float: left;
}

#kuchikomi_wrap .star-rating-front {
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
  color: #ffcc33;
  /*20220704*/
  letter-spacing: 0;
}

#kuchikomi_wrap .star-rating-back {
  color: #ddd;
  /*20220704*/
  letter-spacing: 0;
}

.resultcontent .star-rating-front,
.resultcontent .star-rating-back {
    line-height: 1.5;
}

#kuchikomi_wrap .result_time {
  line-height: 24px;
  height: 14px;
  margin: 0 10px 12px;
  float: left;
  font-size: 15px;
}

#kuchikomi_wrap .result_author {
  line-height: 24px;
  height: 14px;
  margin-bottom: 12px;
  /*float:left;*/
  font-size: 15px;
}

#kuchikomi_wrap .result_txt {
  clear: left;
  font-size: 15px;
}

/*readmore btn*/
#kuchikomi_wrap .result_txt_box {
  position: relative;
  margin-top: 5px;
}

#kuchikomi_wrap .result_txt_box label {
  height: 1.5em;
  /* グラデーションの高さ */
  cursor: pointer;
  text-align: center;
  font-size: 42px;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;

  /* 以下グラデーションは「背景が白」に併せて設定しています */
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
  background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
  background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
  background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
  background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.95) 90%);
}

#kuchikomi_wrap .result_txt_box input:checked+label {
  background: inherit;
  /* 開いた時には背景グラデーションを消す */
}

#kuchikomi_wrap .result_txt_box label:after {
  content: "続きをよむ";
  /* ラベルの文字 */
  font-size: 12px;
  line-height: 28px;
  position: absolute;
  bottom: -10px;
  left: 50%;
  box-shadow: 0px 0px 5px 0px #d8d8d8;
  -webkit-transform: translate(-50%, 0);
  transform: translate(-50%, 0);
  color: #fff;
  background-color: #36a6a6;
  opacity: 0.9;
  width: 12rem;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

#kuchikomi_wrap .result_txt_box input {
  display: none;
}

#kuchikomi_wrap .result_txt_box .result_txt {
  overflow: hidden;
  height: auto;
  /* 文字量が足りていない場合開く前に見えている部分の高さ */
  -webkit-transition: all 0.1s;
  -moz-transition: all 0.1s;
  -ms-transition: all 0.1s;
  -o-transition: all 0.1s;
  transition: all 0.1s;
  color: #333;
}

#kuchikomi_wrap .result_txt_box label+.result_txt {
  height: 4.5em;
  /* 開く前に見えている部分の高さ */
}

#kuchikomi_wrap .result_txt_box input:checked+label {
  /* display: none ; 閉じるボタンは要らないとき */
}

#kuchikomi_wrap .result_txt_box input:checked+label:after {
  content: "閉じる";
}

#kuchikomi_wrap .result_txt_box input:checked~.result_txt {
  height: auto;
  padding-bottom: 30px;
  /* 閉じるボタンのbottomからの位置 */
  -webkit-transition: all 0.1s;
  -moz-transition: all 0.1s;
  -ms-transition: all 0.1s;
  -o-transition: all 0.1s;
  transition: all 0.1s;
  line-height: 1.5;
}

#kuchikomi_wrap .g_logo {
  top: 29px;
  left: 20px;
  box-sizing: border-box;
  width: 86px;
  background: #fff;
  padding: 8px 10px 7px;
  margin-right: 3px;
  position: absolute;
  border-radius: 19px;
}

#kuchikomi_wrap .g_logo:before {
  content: '';
  border: 14px solid transparent;
  border-bottom-color: #FFF;
  position: absolute;
  top: 6px;
  left: -5px;
  transform: rotate(-23deg);
  z-index: -1;
}

#kuchikomi_wrap .g_logo img {
  display: block;
  width: 100%;
  z-index: 1;
}

@media screen and (max-width:900px) {
  #kuchikomi_wrap.kuchikomi_wrap {
    padding: 2%;
    height: 100%;
  }

  #kuchikomi_wrap.kuchikomi_wrap>ul {
    padding: 2%;
  }

  #kuchikomi_wrap .read_more a {
    margin-top: 2%;
  }

  #kuchikomi_wrap .resultcontent {
    /* margin: 0 0 5% !important; */
    /*height:100% !important; height:calc(100% - 115px) !important;*/
  }
}

@media screen and (max-width:640px) {
  #kuchikomi_wrap .result_info {
    margin: 2% 0;
  }

  #kuchikomi_wrap .result_info>div {
    display: block;
    margin-left: 0;
  }

  #kuchikomi_wrap .result_title {
    font-size: 13px;
  }

  #kuchikomi_wrap .result_info .star-num {
    font-size: 13px;
    line-height: 13px;
    color: #fff;
    float: left;
  }

  #kuchikomi_wrap .result_info .star-rating {
    margin: 0 10px;
    font-size: 13px;
    line-height: 13px;
    float: left;
  }

  #kuchikomi_wrap .result_info .result_review {
    font-size: 13px;
    line-height: 13px;
    color: #fff;
    float: left;
  }

  #kuchikomi_wrap .result_txt {
    font-size: 13px;
  }

  #kuchikomi_wrap .head {
    padding: 20px 10px 10px 10px;
    margin-top: 23px;
  }

  #kuchikomi_wrap .resultcontent {
    /* margin: 0 0 5% !important; */
    height: 300px !important;
    /*height:calc(98% - 60px) !important;*/
  }

  #kuchikomi_wrap .g_logo {
    border: solid 2px #36a6a6;
    top: -22px;
    left: 7px;
    width: 110px;
    padding: 5px 20px 4px;
    border-radius: 20px;
  }

  #kuchikomi_wrap .g_logo:before {
    border: 13px solid transparent;
    border-bottom-color: #FFF;
    top: 4px;
    left: -4px;
    z-index: 0;
  }

  #kuchikomi_wrap .result_time {
    height: 12px;
    font-size: 12px;
  }

  #kuchikomi_wrap .result_author {
    height: 12px;
    font-size: 12px;
  }
}

/*サイドメニュー用*/
@media screen and (max-width:300px) {

  #kuchi_widget01.kuchikomi_wrap h2 {
    line-height: 1.3em;
    margin-bottom: 10px;
  }

  #kuchi_widget01 .result_info .result_review {
    line-height: 1.8em;
    font-weight: normal;
  }

  #kuchi_widget01 .result_author {
    clear: both;
  }

  #kuchi_widget01 .head {
    padding: 20px 8px 4px 8px;
    height: auto;
  }

  #kuchi_widget01 #kuchikomi_wrap ::-webkit-scrollbar {
    width: 10px;
  }

  #kuchi_widget01 #kuchikomi_wrap ::-webkit-scrollbar-track {
    background: #fff;
    border-left: solid 1px #ececec;
  }

  #kuchi_widget01 #kuchikomi_wrap ::-webkit-scrollbar-thumb {
    background: #ccc;
    border-radius: 10px;
    box-shadow: inset 0 0 0 2px #fff;
  }

  #kuchi_widget01.kuchikomi_wrap>ul {
    padding: 3%;
  }

  #kuchi_widget01 .resultcontent {
    /*height: calc(100% - 100px) !important;*/
  }

  #kuchi_widget01 .g_logo {
    left: 18px;
  }
}

@media screen and (min-width:768px) {
  .top-review__tab--badge {
    top: 0;
    bottom: 0;
    margin: auto;
  }
}

@media screen and (max-width: 374px) {
  #kuchikomi_fv01 .head {
    padding: 10px 0px 7px 72px;
  }
}

/*pmap sp fix*/

@media screen and (max-width:640px) {
  #kuchikomi_wrap:not(.review_aco #kuchikomi_wrap) {
    height: auto;
    max-height: 100% !important;
  }

  /* #kuchikomi_wrap.kuchikomi_wrap>ul:not(.review_aco #kuchikomi_wrap.kuchikomi_wrap > ul) {
    overflow: visible !important;
    height: auto !important;
    max-height: 100% !important;
  } */

  #kuchikomi_wrap.kuchikomi_wrap>ul li:not(.review_aco #kuchikomi_wrap.kuchikomi_wrap > ul li) {
    padding-top: .5em;
    padding-bottom: 1.5em;
  }

  /* #resultcontent:not(.review_aco #resultcontent) {
    height: auto !important;
    overflow: visible !important;
  } */

  /*#resultcontent .star-rating:not(.review_aco #resultcontent .star-rating),
 #resultcontent .result_time:not(.review_aco #resultcontent .result_time),
 #resultcontent .result_author:not(.review_aco #resultcontent .result_author),
 #resultcontent .result_txt:not(.review_aco #resultcontent .result_txt) { font-size: 2.5vw;}
 #resultcontent .star-rating:not(.review_aco #resultcontent .star-rating), 
 #resultcontent .result_time:not(.review_aco #resultcontent .result_time),
 #resultcontent .result_author:not(.review_aco #resultcontent .result_author) { margin-bottom: .8em; line-height: 1.6em;}
 #resultcontent .result_txt:not(.review_aco #resultcontent .result_txt) { margin-top: .3em;}*/
}